Subject: [Ietf-krb-wg] Replacing the reply key in fast

From: Sam Hartman <[email-masked]>
Date: Wed, 21 Jan 2009 14:26:49 -0500

replace reply key facility in FAST can be used.  At least, I thought
it was open, but reading the ASN.1 comments, I noticed that the
rep-key field can only be present in AS-REP and TGS-REP and must be
absent in the KRB-ERROR case.
I think that's fine and is sufficient to close out the issue.

Also, are there comments about replace-reply-key vs
strengthen-reply-key?  Larry and I were not able to come up with good
arguments either way.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg